/* 购买 */
"Buy" = "Acquista";

/* 商品信息 */
"Product info" = " Info Prodotto ";

/* 价格 */
"Price" = " Prezzo ";

/* 描述 */
"Description" = " Descrizione ";

/* 恢复 */
"Restore" = " Rispristina ";

/* 请求商品信息... */
"Requesting for product info..." = " Richiesta info prodotto… ";

/* 提示信息 */
"Remind info" = " Ricorda info ";

/* 取消 */
"cancel" = "Annulla";

/* 移除广告成功! */
"key.Remove advertising success" = "Pubblicità rimossa con successo!";

/* 失败 */
"task.fail" = "fallito";

/* 恢复购买 */
"Restore.Purchase" = "Ripristina acquisti";

/* 没有广告，完美体验 */
"No ads for perfect experience" = "Nessuna pubblicità per una esperienza perfetta";

/* 抱歉，此功能仅在专业版中可用，您是否要升级到专业版？ */
"locked for go pro version message" = "Spiacenti. Questa caratteristica è disponibile solo nella Versione Pro. Vuoi passare alla Versione Pro Ora?";

"Remove ad or upgrade to pro version fro a better experience." = "Rimuovi la pubblicità o aggiorna alla versione Pro per una migliore esperienza";

"DK_dialog_title_net_error" = "Connessione Internet non disponibile, riprova più tardi";

"The purchase failed. Please try again later" = "L'acquisto fallito, Si prega di riprovare più tardi";
"Day" = "days";
"Days" = "days";

"Week" = "week";
"Weeks" = "weeks";

"Month" = "month";
"Months" = "months";

"Year" = "year";
"Years" = "years";
